#pics{
	border:1px solid black;
	border-collapse:collapse;
       // margin:0px 170px;
        margin:0 12.5%;
        text-align:left;
        width:75%;
        font-family:arial,helvetica,sans-serif;
        font-size:12pt;
        color:#ffffff;
}
.choices{
	position:absolute;
	background-color:green;
	width:99%;
	height:auto;
	font-family:arial,helvetica,sans-serif;
	color:#ffffff;
	font-size:8pt;       
	}
.logo{max-width:60%;height:5rem;}	
.photohead{
position:fixed;
width:99%;
border:1px solid grey;
text-align:center;
}
.ten{width:10%;}
.thirty{width:30%;}
.twenty{width:20%;}
.forty{width:40%;}
h4{font-size:4px;color:red;}
@media screen and (max-width:550px){
#pics {width:90%;margin:0 5%;font-size:80%;}
}
.logo{max-width:85%;display:flex;} 
